/****************************************
           PORTFOLIO
 ****************************************/
 
#portfolio 
{
	float: left; 
}
#portfolio ul 
{
	float: left; 
	list-style: none; 
	margin:0 0 0 0px; 
	padding:0px; 
	/*width: 1000px;*/
}
#portfolio ul li 
{
	float: left; 
	width: 100px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px; 
}
#portfolio ul img 
{
	display: block;
		border: 2px solid #e5e5e5;
		background-color:#ffffff
}
#portfolio ul li, #portfolio ul img:focus
{
	background-image: url(../images/hover-external-link.png);
}
 
#portfolio img	{
	-moz-border-radius:0px; 
	-webkit-border-radius:0px;	
}




#tabs-1 {
	margin:0 0 0 -15px; 
}


 